# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-09 13:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('colortest', '0007_auto_20171009_1234'),
    ]

    operations = [
        migrations.AlterField(
            model_name='teste',
            name='foto_base64',
            field=models.TextField(blank=True, null=True),
        ),
    ]
